Bug 1810485 - Backport 2 fixes from metal3-io to openshift ironic image
Summary: Backport 2 fixes from metal3-io to openshift ironic image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Eric Duen
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1810482
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-05 10:55 UTC by Riccardo Pittau
Modified: 2020-05-15 16:17 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-15 16:17:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-image pull 64 0 None closed Bug 1810485: Stop log files + Remove iptables filters 2020-08-13 17:00:31 UTC


Note You need to log in before you can comment on or make changes to this bug.